{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131",
  "scrapedAt": "2025-12-17T09:27:29.306Z",
  "page": 1131,
  "count": 10,
  "items": [
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.1/ว1053",
      "title": "แจ้งประชาสัมพันธ์ โครงการ 250 ปี ตามรอยกองเรือยกพลขึ้นบกสมเด็จพระเจ้าตากสินมหาราช จากจันทบุรีสู่อยุธยา (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1053.pdf&filepath=dispatch_upload/backend/core_dispatch_178051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1053.pdf&filepath=dispatch_upload/backend/core_dispatch_178051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023/ว1052",
      "title": "แจ้งกำหนดการตรวจเยี่ยมองค์กรปกครองส่วนท้องถิ่นของท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1052.pdf&filepath=dispatch_upload/backend/core_dispatch_178050_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1052.pdf&filepath=dispatch_upload/backend/core_dispatch_178050_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว1051",
      "title": "โครงการวัด ประชา รัฐ สร้างสุขฯ : พัฒนาวัดตามแนว 5ส (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01248220181025143815.pdf&filepath=dispatch_upload/backend/core_dispatch_178049_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01248220181025143815.pdf&filepath=dispatch_upload/backend/core_dispatch_178049_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว18796",
      "title": "แจ้งจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์เด็กเล็ก ไตรมาสที่ 1 (ต.ค.-ธ.ค.61) (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบรายจ่ายปี 2562 เงินอุดหนุนฯ สำหรับสนับสนุนศูนย์เด็กเล็ก ไตรมาส 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178043_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งจัดสรรงบรายจ่ายปี 2562 เงินอุดหนุนฯ สำหรับสนับสนุนศูนย์เด็กเล็ก ไตรมาส 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178043_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว18793",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการศึกษาภาคบังคับ (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 1 (ต.ค.-ธ.ค.61) (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบรายจ่ายปี 2562 เงินอุดหนุน สำหรับการศึกษาภาคบังคับ (ค่าบำเหน็จ) ไตรมาส 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบรายจ่ายปี 2562 เงินอุดหนุน สำหรับการศึกษาภาคบังคับ (ค่าบำเหน็จ) ไตรมาส 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว18791",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2561 เงินอุดหนุนทั่วไป สำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) งวดที่ 1 (ต.ค.-ธ.ค.61) (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบรายจ่ายปี 2561 เงินอุดหนุน สำหรับการศึกษาภาคบังคับ (ค่าเช่าบ้าน) งวด 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178041_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบรายจ่ายปี 2561 เงินอุดหนุน สำหรับการศึกษาภาคบังคับ (ค่าเช่าบ้าน) งวด 1 (ต.ค.-ธ.ค.61).pdf&filepath=dispatch_upload/backend/core_dispatch_178041_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว18743",
      "title": "มติคณะรัฐมนตรี เรื่อง รายงานผลการพิจารณากำหนดมาตรการต่างๆ เพื่อให้การบังคับใช้กฎหมายที่เกี่ยวข้องกับการควบคุมมิให้รุบรรทุกน้ำหนักเกินกว่าที่กำหมายกำหนดฯ (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=มติคณะรัฐมนตรี เรื่อง รายงานผลการพิจารณากำหนดมาตรการต่างๆ เพื่อให้บังคับใช้กฎหมายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_177992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=มติคณะรัฐมนตรี เรื่อง รายงานผลการพิจารณากำหนดมาตรการต่างๆ เพื่อให้บังคับใช้กฎหมายฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_177992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "25 ต.ค. 2561",
      "no": "ปท 0023.3/ว18747",
      "title": "การรายงานข้อมูลหนี้ของ อปท. ภายใต้กฎหมายว่าด้วยวินัยการเงินการคลังของรัฐและระเบียบที่เกี่ยวข้อง (ประกาศมาแล้ว 2609 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลหนี้ของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_177991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานข้อมูลหนี้ของ อปท.ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_177991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว18771",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 1 (เดือนตุลาคม-ธันวาคม 2561) (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว18771.pdf&filepath=dispatch_upload/backend/core_dispatch_177986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว18771.pdf&filepath=dispatch_upload/backend/core_dispatch_177986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    },
    {
      "date": "24 ต.ค. 2561",
      "no": "ปท 0023.5/ว18767",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2562 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการบริหารสนามกีฬา (ประกาศมาแล้ว 2610 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=18767.pdf&filepath=dispatch_upload/backend/core_dispatch_177985_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=18767.pdf&filepath=dispatch_upload/backend/core_dispatch_177985_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1131,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1131"
    }
  ]
}